/* IWTI padding */

@media (min-width: 960px) {
.uk-section {
    padding-top: 40px;
    padding-bottom: 35px;
}
}

/* Subscribe Button Main Menu */

.sub-button-top {
    background-color: #EEAE34;
    color: #fff;
    border: 1px solid transparent;
	border-radius: 3px;
	overflow: visible;
	padding: 10px 15px !important;
    line-height: 44px;
	font: inherit;
	margin: 0;
	display: inline-block;
	box-sizing: border-box;
	vertical-align: middle;
	font-weight: 500 !important;
	text-align: center;
}

/* Article Tags */

.uk-badge {
	padding: 6px 10px;
	border-radius: 400px;
	font-size: 14px;
	font-weight: 450;
}

/* Issue Image Thumbnail and align medium right */

.uk-thumbnail {
	margin: 0;
	padding: 4px;
	border: 1px solid #e5e5e5;
	background: #fff;
	border-radius: 2px;
}

.uk-text-muted {
	color: #6c6d74 !important;
}

@media (min-width: 768px) {
	.uk-align-medium-right {
		margin-left: 20px;
		float: right;
	}
}

/* Format References */
p.References,
ol.References {
	font-size: 0.8em;
}
ol.References li:not(:last-of-type) {
	margin-bottom: 7px;
}
p.References::before,
h2.References::before,
h3.References::before {
	content: "";
	display: block;
    height: 0;
    margin: 25px 0;
    border: 0;
    border-top: 1px solid #CCCCCC;
}

h3.References {
	color: #E7B513;
}

/* Article left margin module styles */
.uk-nav-primary {
	font-size: 18px;
}

.uk-nav-primary>li>a {
    color: #888991;
}

/* Container and section styles */

.uk-container.uk-container-expand {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.body-container {
	padding-top: 25px;
	padding-bottom: 25px;
}

@media (min-width: 960px) {
	.uk-section-xlarge {
		padding-top: 170px;
		padding-bottom: 170px;
	}
}

.tm-main {
	padding-top: 40px;
	padding-bottom: 10px;
}

/* ADVERTISEMENT Styles */
.ad-spot {
	text-align:center;
	background: #042A46; /* #274370 blue */
	margin: 0 auto;
}
.ad-spot-clear {
	text-align:center;
}
.ad-spot-padded {
  min-width: 315px;
  position: relative;
  text-align: center;
  display: block;
  padding: 10px 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  float: none;
}
 
.ad-spot span::before, .ad-spot-padded span::before, .ad-spot-clear span::before {
  content: 'ADVERTISEMENT';
  height: 10px;
  font-size: 10px;
  color: #ffffff;
  text-align: center;
  padding: 0 0 3px 0;
}

.card {
  margin-bottom: 25px;
}


.mams-artlist-secdesc {
  margin-bottom: 15px;
} /* .uk-article-title, margin-bottom: 15px; */

.mams-article-content ul li, .mams-artlist-custom-fields-anchor-links ul li {
  list-style: none;
}

.mams-article-content ul li:not(.tab):before, .mams-artlist ul li:before, .mams-artlist-custom-fields-anchor-links ul li:before {
  color: #666666;
  content: "\2022";
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}

.mams-article-content a:not(.uk-button) {
  color: #042a46;
  font-weight: bold;
}

.mams-article-content p a:not(.uk-button):hover {
  border-bottom: 1px dotted #042a46;
}

.mams-article-catlink, .mams-artlist-catlink, .mams-article-related-catlink, .mcme-courselist-catlink {
  padding: 3px 0;
  color: #E7B513 !important;
  font-size: 13px;
  font-weight: 500;
  text-transform: uppercase;
}

.mams-article-seclink, .mams-artlist-seclink, .mams-author-seclink, .mams-article-article-art-auths-autlink, .mams-article-related-seclink, .result-title {
  color: #042a46;
  font-size: 1em;
  font-weight: 500;
}

.mams-artgal-art-link, .mams-article-related-artlink, .mams-author-artlink, .mams-featmod-title a, .mams-artlist-custom-fields-anchor-links li a, .mcme-courselist-courselink {
  color: #042a46;
  font-size: 1.1em;
  font-weight: 400;
}

.mams-article-auth-cred, .mams-article-artlist-pubdate, .mams-featmod-author, .mams-author-authcred, .mams-author-related-artaut, .mams-article-related-artaut, .mams-artlist-artaut, .mams-article-auth-cred *, .mams-featmod-author *, .mams-author-authcred *, .mams-author-related-artaut *, .mams-article-related-artaut *, .mams-artlist-artaut *, .result-section {
  font-weight: 400;
  font-size: 15px;
  color: #666666;
}
.mams-artlist-secimage {
  margin-bottom: 25px;
}

.mams-artlist-artreadmore {
  display: block;
}
.mams-artlist-artlink {
  color: #042a46;
  font-weight: 400;
  font-size: 1.2em;
}
.mams-artlist-pagination {
  clear: both;
  padding-top: 15px;
  padding-bottom: 15px;
}
.mams-artlist-pagination-page h3 {
  line-height: 35px;
}
.issue-archive .uk-accordion-content {
  background: #f9f6eb;
  padding: 15px 8px;
}
.issue-archive .uk-active.uk-accordion-content {
  overflow: auto !important;
  display: block !important;
}
.issue-archive .uk-accordion-content .uk-button {
  width: 100%;
}
.issue-archive .uk-accordion-content .uk-panel {
  box-shadow: 0px 0px 2px rgba(0, 0, 0, .2);
  -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, .2);
  -ms-box-shadow: 0px 0px 2px rgba(0, 0, 0, .2);
}
.mams-featmod-secimage-img {
  /*box-shadow: 0px 0px 2px rgba(0, 0, 0, .2);
  -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, .2);
  -ms-box-shadow: 0px 0px 2px rgba(0, 0, 0, .2);*/
  border: 1px solid #ccc;
  width: 230px;
  max-width: 100%;
}

@media (max-width: 1200px) and (min-width: 640px) {
  .mams-artgal-art-info {
    padding: 0 0 0 15px !important;
  }
  .mams-artgal-art-info .uk-button{
    margin-left: 5px;
    width: 98%;
  }
  .mams-artgal-art-info .uk-button{
    margin-left: 5px;
    width: 98%;
  }
}
.mams-artgal-article, .issue-archive .uk-accordion-content .uk-panel {
  transition-duration:  0.2s;
  -webkit-transform: perspective(0) translateZ(0);
  -moz-transform: perspective(0) translateZ(0);
  transform: perspective(0) translateZ(0);
  -webkit-transition-property: transform;
  -moz-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-in;
  -moz-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
.mams-artgal-article:hover, .issue-archive .uk-accordion-content .uk-panel:hover {
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.08);
  -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.08);
  -webkit-transform: translateY(-3px);
  -moz-transform: translateY(-3px);
  transform: translateY(-3px);
}
.mams-artgal-artreadmore {
  display: block;
  min-height: 45px;
}

.mams-catlist-cat a::before {
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}
.mams-catlist-col .mams-row0 + *, .mams-catlist-col .mams-row1 + * {
  border-top: 1px solid #dddddd;
}
.uk-navbar-dropdown .mams-row1:last-of-type {
  border-bottom: 1px solid #dddddd;
}
.mams-catlist-cat a {
  display: block;
  padding: 10px;
  color: #042a46;
  font-weight: 500;
}

.uk-module-primary h3, .mams-article-article-art-related-title {
  display: block;
  position: relative;
  padding: 0 0 7px;
  text-align: left;
  font-weight: 500;
  color: #042a46 !important;
  margin-bottom: 0;
  border-bottom: 3px solid #042a46;
}

.mams-featmod-container .mams-featmod-article {
  break-inside: avoid-column;
  max-width: 550px;
}

.mams-featmod-article:not(.one-child), .mams-article-related-link {
  border-bottom: 1px solid #cccccc;
  padding: 10px 0;
  margin-top: 0px !important;
  margin-left:40px;
  font-size: 16px;
}

.mams-featmod-catlink {
  color: #E7B513;
  border-bottom: 0;
}

.mams-featmod-viewall .uk-button {
  width: 100%;
  margin-top: 12px;
}

.uk-text-featuring {
  font-size: 15px;
  font-weight: 500;
  color: #666666;
}

.uk-text-secondary {
  color: #EEAE34;
}

.mpollmod-opt {
  float: none !important;
}

.mpollmod-question-text {
  font-size: 1.1em;
  font-weight: 400;
  color: #666;
  padding: 20px 0;
}
.mcme-page-results-answer-yours {
  padding: 4px;
  box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
  background: #fc0;
  color: #000;
}
.mcme-page-results-answer-correct, .mcme-page-results-answer-correct .mcme-page-results-answer-yours {
  color: #008000 !important;
}

.mejs-controls div:first-child, .mejs-container .mejs-controls .mejs-time {
  width: 24px;
}
.mejs-controls {
  overflow-x: hidden;
}

.mams-artlist-arttags .mams-artlist-taglink .uk-badge {
	display: inline;
}

.mams-article-article-art-tags .mams-artlist-taglink .uk-badge {
	display: inline;
}

.social-share a {
  width: 16.66%;
  max-width: 100%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 14px 0;
  margin: 0 -1px 0 0;
  border: 1px solid #cccccc;
  border-radius: 0;
  font-size: 1.2em;
  text-align: center;
  color: #042a46;
  vertical-align: middle;
  justify-content: center;
  align-items: center;
  transition: .1s ease-in-out;
  transition-property: color;
}

.social-share a.share:hover {
  background-color: #f9f9f9;
}

.social-share a.print:after, .social-share a.bookmark:after {
  font-size: 12px;
  font-weight: 500;
  color: #888889;
  display: block;
  clear: both;
  padding-top: 8px;
}

.social-share a:before:hover {
  filter: brightness(110%);
}

.social-buttons {
  width: 60px;
}

.social-buttons a, .social-buttons i {
  color: #888889 !important;
  font-size: 1.1em;
}

@media (min-width: 640px) {
  .article-left-margin {
    min-width: 110px;
  }

  .social-share {
    width: 95px;
    padding-top: 10px;
  }

  .social-share a {
    display: block;
    clear: both;
    margin-bottom: -1px;
    width: 70px;
  }

  .social-share a.print, .social-share a.bookmark {
    border: 0;
    padding: 0 0 24px 0;
    color: #888889;
  }

  .social-share a.bookmark:after {
    content: 'BOOKMARK';
  }

  .social-share a.print:after {
    content: 'PRINT';
  }

  .social-share a.social:before {
    content: 'SHARE';
  }
}


/* PSS Guide */

/* START of 2022 PSS Guide Styles */

/* Dani's Styles */

.pssguide .mams-article-pubinfo {
	display:none !important;
}

.pssguide .uk-section {
	padding-top: 25px;
	padding-bottom: 10px;
}

.pssguide .uk-margin-bottom {
	margin-bottom: 10px!important;
}

/* Christina's Styles */

.pssguide .pss-filter {
  background: #fff;
}

.pssguide .social-share {
  margin-top: 10px;
  margin-bottom: 10px;
}

.pssguide .mams-artlist-pubinfo {
  display: none;
}

/* Charles' Styles */

.pssguide .mams-article-content ul > li:not(:last-child) {margin-bottom: .6em;}
.pssguide .mams-article-content li > ul {margin-top: .6em;}

.pssguide .mams-article-content p > a {font-weight: bold;}
.pssguide .mams-article-content li > a {font-weight: bold;}

/* Heading Box */ 
.pssguide .mams-article-content > h1:first-of-type {
	display: block;
	color: #eba900;
	margin: 0 0 12px 0;
	padding: 0 0 3px 0;
	border-bottom: 1px dashed #CCCCCC;
	font-size: 1.66em;
	font-weight: 500;
}
.pssguide div.PSS-Heading-Box {
	margin-bottom: 30px;
	color: #555555;
}
.pssguide div.PSS-Heading-Box > div > div {
	margin: 0 0 8px 0;
	font-size: 1.2em;
	font-weight: 500;
}
.pssguide div.PSS-Heading-Box > div > div:last-child {
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
}
@media (max-width: 960px) {
	.pssguide .mams-article-content > h1:first-of-type,
	.pssguide div.PSS-Heading-Box {
		text-align: center;
	}
}


/* Support Programs Table */

.pssguide #Table {
	margin: 2em 0 .9em 0;
}

.pssguide #Table strong  {
	padding: 1px 8px;
	color: #FFFFFF;
	background-color: #042a46;
	font-weight: 600;
	word-spacing: 0;
}

.pssguide .PSS-Table {
	font-size: .85em;
}

.pssguide div.PSS-Table > div:first-of-type > div,
.pssguide div.PSS-Table > div:not(:first-of-type) > div:nth-of-type(odd) {
	text-align: center;
	font-size: 1.33em;
	color: #E7B513;
	font-weight: 500;
	text-transform: uppercase;
}

.pssguide .PSS-Table p:last-of-type {
	margin-bottom: 0;
	padding-bottom: 0;
}

/* END of 2022 PSS Guide Styles */


/* START of 2021 Oncology Drug Coding and Updates - "J-Code" Table - Styles */

.pssguide #JC-Table1 strong,
.pssguide #JC-Table2 strong  {
	padding: 1px 8px;
	margin-right: .5em; /* For 2022, remove this line and just add a space in the HTML to mirror the PSS Guide style. -Charles 2022-02-07 */
	color: #FFFFFF;
	background-color: #042a46;
	font-weight: 600;
	word-spacing: 0;
}

.pssguide .JC-Hint {
	display: inline-block;
	padding: 6px 10px;
	border-radius: 16px;
	border: 1px solid #CCCCCC;
	font-size: .66em;
	font-weight: 500;
	color: #666666;
	-webkit-user-select: none; /* Safari */
	-ms-user-select: none; /* IE 10 and IE 11 */
	user-select: none; /* Standard syntax */
} 

/* Table 1: Office-Administered Oncology Drugs and Corresponding Codes and Pricing (8 Columns: 2|6) */
/* Table 2: Self-Administered Oncology Drugs and Corresponding Pricing (6 Columns: 2|4) */

.pssguide .JC-Table1,
.pssguide .JC-Table2 {
	color: #444444;
	font-size: .85em;
}
.pssguide .JC-Table1 a,
.pssguide .JC-Table2 a {
	display: inline-block;
	color: #444444 !important;
	text-decoration: none;
	font-weight: 500;
}
.pssguide .JC-Table1 a::after,
.pssguide .JC-Table2 a::after {
	display: block;
	content: '';
	padding: 0 2px;
	border-bottom: 1px dashed #CCCCCC;
	height: 1px;
}		
.pssguide .JC-Table1 > div > div > div::before,
.pssguide .JC-Table2 > div > div > div::before {
	display: block;
	padding-bottom: 3px;
	font-size: .75em;
	font-weight: 500;
	color: #004677;		
}
.pssguide .JC-Table1 > div > div:first-child > div,
.pssguide .JC-Table2 > div > div:first-child > div {
	font-weight: 500;
}
.pssguide .JC-Table1 > div > div:first-child > div:nth-child(1)::before,
.pssguide .JC-Table2 > div > div:first-child > div:nth-child(1)::before {
	content: 'Brand name';
}
.pssguide .JC-Table1 > div > div:first-child > div:nth-child(2)::before,
.pssguide .JC-Table2 > div > div:first-child > div:nth-child(2)::before {
	content: 'Generic name';
}
.pssguide .JC-Table1 > div > div:last-child > div:nth-child(1)::before,
.pssguide .JC-Table2 > div > div:last-child > div:nth-child(1)::before {
	content: 'Manufacturer';
}
.pssguide .JC-Table1 > div > div:last-child  > div:nth-child(2)::before {
	content: 'HCPCS code';
}
.pssguide .JC-Table1 > div > div:last-child  > div:nth-child(3)::before {
	content: 'ASP+6% per unit';
}
.pssguide .JC-Table1 > div > div:last-child  > div:nth-child(4)::before {
	content: 'Lowest WAC per unit';
}
.pssguide .JC-Table1 > div > div:last-child  > div:nth-child(5)::before {
	content: 'Lowest AWP per unit';
}
.pssguide .JC-Table1 > div > div:last-child  > div:nth-child(6)::before,
.pssguide .JC-Table2 > div > div:last-child  > div:nth-child(4)::before {
	content: 'WAC/AWP (last change)';
}
.pssguide .JC-Table2 > div > div:last-child  > div:nth-child(2)::before {
	content: 'Lowest NDC WAC per unit';
}
.pssguide .JC-Table2 > div > div:last-child  > div:nth-child(3)::before {
	content: 'Lowest NDC AWP per unit';
}

/* END of 2021 Oncology Drug Coding and Updates - "J-Code" Table - Styles */}